Subject: Re: [Tsvwg] [Fwd: [pmtud] Begin 2 week WGLC for the PMTUD Method Draft]

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 23 Jun 2006 06:43:56 +0100

Lars, Mathew,

This is a VERY busy time of the year, I am unsure if I can read this in the
next two weeks, which is a pity. It's unlikely  I'll be able to review a
document when the WGLC ends a few days before the IETF - I have lots of
other things that also need to be done in this interval.

If you extend the end of WGLC beyond the end of the IETF meeting, I'd be
happy to commit to reading this final version.

Best wishes,

Gorry Fairhurst

On 22/6/06 23:16, "Matthew J Zekauskas" <[email-masked]> wrote:
> 
> The PMTUD working group has started working group last call for
> the new Path MTU Discovery Method.  I'd appreciate it if some folks
> here would also read the draft, and let us know if you think it's ready
> to ship.  WGLC is scheduled to end July 5, 2006.  Target is proposed
> standard.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-pmtud-method-07.txt
> 
> If you do read the draft, would you please send your comments
> to the pmtud list ([email-masked])?
> 
> Thanks!
> 
> --Matt, PMTUD co-Chair

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud